# $my.user

Returns the current username

Syntax

    $my.user
    $my.user(<irc_context_id>)

Description
Returns the username of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004